function OnItem(item)
	if item=="i_carkey" then 
		 -- final save
		SaveMgr:SaveSlot(0) 
		Delete("i_carkey")
		PlaySound("snd_fx_car_start")
		FadeOut(2)
		SetState("s03_0117_end",1)
		states["sys_movies_played"] = 5
		Widgets.notes_window.AddEntry(22)
		GoTo("s03_0124_jeep_outro",false,false)
	end
end
